@font-face {
  font-family: Skyfont;
  src: url("/fonts/Skyfont-Regular.ttf") format("truetype");
  font-display: auto;
}


@font-face {
  font-family: "thicc";
  src: url("/fonts/youregone.otf") format("truetype");
  font-display: auto;
}


html, body{cursor:url(/images/cursor.png), auto !important;}
a, btn, button, summary, span > a, [role=button]{cursor:url(/images/hand.png), auto !important;}

summary{
  font-size:0px;
}

summary:after{
  display: block;
    content: "";
    background: transparent url('/images/details.png') no-repeat;
    width: 30px;
    height: 24px;
   
  
}

body {
    background-color: #050714;
    background-image: url(/images/nichebgpng.png);
    background-size: 100%;
    background-attachment: scroll;
    color: white;
    padding: 0 20px;
    overflow-x: hidden;
    font-family: 'Comfortaa', cursive;
    background-repeat: no-repeat;
    background-position: top;
 
  }
  

  
 html, body{
    min-width:100%;
 }

  
  
.row {
  display: flex; /* equal height of the children */
 
}

.col {
  flex: 1; /* additionally, equal width */
 
 
}


.container-fluid{
      min-height: 100%;
}
  
/* html {
  height: 100%;
}
body {
  min-height: 100%;
  width:100%;
}
*/

#Toyhouse{
 
border-radius:15px;
box-shadow:0 0 10px black;

}

#diaryicon{
  transition:0.4s ease;
}

#diaryicon:hover{
  transform:scale(1.6,1.6);
  transition:0.4s ease;
}

#box p, #box2 p{
  font-family: Skyfont;
  font-size: 30px;
    line-height: 26px;
}

#box, #box2{
  width:90%;
}

#recentartcard{
  transition: transform 0.2s;
}

#recentartcard:hover{
  transform:scale(1.05);
}

.titleimg{
  animation: titleimg 5s ease-in-out infinite;
}

@keyframes titleimg{
  0%, 100%{transform:scale(1)}
  50%{transform:scale(1.1)}
}

#sitemap{
          background-image: linear-gradient(45deg, #ef6b6b, #f8b956, #f5f57b, #86fc86, #7171f3, #c55ef6);
          color: white;
          text-shadow: 0 0 5px white!important;
          -webkit-text-stroke: 1px black;
          box-shadow:none;
          padding:0;
          font-size:12px;
          width:60%;
         }

@media (max-width:768px){
.container,.container-sm {
    max-width: 100%;
    padding: 0px;

}
}
  
  
textarea, input, optgroup, select{
   
    background: #0d1d45!important;
    color: #9fbbee!important;
    border: none!important;
    outline:0!important;
    border-radius: 10px;
    width:100%;
}

input[type="file"] {
    white-space: normal;
        width: 100%;
}



input[type=file]::file-selector-button {
  border: 0px;
  border-radius: 10px;
  background-color: #081128;
  color:white;
  transition: 1s;
}

input[type=file]::file-selector-button:hover {
  background-color: #193479;
  border: 0px;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #34476b;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #34476b;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #34476b;
}

code {
    background-color: #1a1b23;
    border-radius: 0.25rem;
    color: #cc828a;
    font-size: 87.5%;
    padding: 0.2rem 0.4rem;
}



#codere{
  animation: codere 8s ease-in-out infinite;
}

@keyframes codere{
  0% {filter:hue-rotate(0deg)}
  100% {filter:hue-rotate(360deg)}
  
}
     
.inner {
    position: relative;
    left: -97%;
}     
     
 .branding{
   display:none!important;
 }
 
 #imgre{
   border-radius:10px;
   padding:5px;
   transition:.7s;
 }
 
 .fa{
   z-index:3;
 }
 
 #impre:hover{
   transition:.7s;
   transform:scale(1.1);
   filter:drop-shadow(0 0 10px aqua);
 }
 
.modal{
  height:100%;
  animation:none;
  width:100vw;
  background-color:rgba(0, 0, 0, 0.9);
}

@keyframes closemodal {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.modal-content {
    background-color:rgba(0,0,0,0.9);
    z-index:999;
    margin-top: 60px;
    width:fit-content;
    margin:auto;
    border-image: url(/images/frame.png) 63 / 18px / 6px stretch; 
   
  
}

.modal-backdrop.show {
    opacity: .5;
    z-index: -1;
}

.modal-header, .modal-footer{
  border-bottom:none;
  border-top:none;
}

.modal-footer{
  justify-content: center;
  white-space: pre;
  padding: 0;
}

.modal-dialog {
   min-width:70%;
}

.modal.fade .modal-dialog{
  transition: .3s ease-in-out;
    transform: none;

}

.modal-body > img{
  border-radius:10px;
      max-height: 634px;
      max-width:100%;
}

.modal-body{
  text-align: center;
}


.offcanvas{
    background-color:transparent;
    background-image: linear-gradient(45deg, rgb(0 0 0 / 53%), rgb(10 30 68 / 45%));
    background-size: cover;
    background-position: center;
    box-shadow: 0 0 40px #003a5d;
    background-blend-mode: multiply;
    transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
    backdrop-filter: blur(20px);
}


#mobile.offcanvas.offcanvas-start.show{
  padding: 1rem;
}


a[href="#mobile"]{
    background: #182354!important;
    color: cyan!important;
    margin-top: -4px;
    margin-left: -6px;
    border-radius: 0px 0px 20px 0px;
    font-size: 8px!important;
}

img[src="/images/bluegem.png"]{
  margin-right: -79px!important;
  width: 104px!important;
  margin-top: 53px!important;
  filter:none!important;
}

.offcanvas-body{
  overflow: inherit;
}



  
.card{
  background-color:rgba(0,0,0,0.6);
  transition:.5s;
  backdrop-filter:blur(5px);
  box-shadow: 0 0 0px 1px rgba(0, 147, 255, 0.30);
  position: relative;
   animation:cardfade 0.6s ease-in-out;
}

@keyframes cardfade{
  0%{
    
    opacity:0;
    transform: scale(0.95);
 
}
  100%{
    opacity:1;
   
  }
}



.fas.fa-external-link-square-alt.float-right{
  color:aqua!important;
}



.img-thumbnail {
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    height: auto;
    transition:.5s;
}

.img-thumbnail:hover{
   transition:.5s;
   box-shadow: 0 0 5px black;
   transform:scale(1.05);
}


img{
  border-radius:5px;
}

@media (max-width:768px){
#sidebar{
  display:none;
}

}

@media (min-width:768px){
.navbar{
  display:none;
}
}

.navbar {
    position: absolute;
    display: block;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    /* padding-top: .5rem; */
    padding:0px;
    top: 0;
    left: 0;
   
}


.btn:hover > i {
 display: inline-block;
 transition: .5s ease-in-out;
 transform: rotate(360deg);
} 



/* colorful close button */
.close.btn.btn-primary{
    background-image: url(/images/closebutton.png);
    background-position: center;
    background-size: contain;
    background-color: transparent!important;
    color: transparent!important;
    background-repeat: no-repeat;
    box-shadow: none!important;
}

.navbar-toggler {
    padding: 10px;
    font-size: 1.25rem;
    line-height: 2;
    top:0;
    background-color: transparent;
    border: none;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
    z-index:999;
}

.navbar-toggler:focus{
  box-shadow:none;
}





.sidebarimg{
  transition:.5s;
  filter: drop-shadow(0px 0px 6px #3D91C7);
  
}

.sidebarimg:hover{
  transition:.5s;
  filter: drop-shadow(0px 0px 10px #00F0FF);
}

.display-4{
    /*font-family: 'Bungee', cursive;*/
      font-family: "thicc";
    background: -webkit-linear-gradient(#144188, #00fffc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 50px #1164ff;
    -webkit-text-stroke: 2px rgba(0, 0, 0, 0.60);
 
}

h1, h2, h3, h4, h5{
   font-family: "thicc";
  letter-spacing:2px;
}



hr:not([size]){
  background:aqua;
  color:aqua;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li a {
  /*display: block;*/
  width: 60px;
  text-align: center;
}

a{
  color:aqua;
  text-shadow:0 0 2px;
  transition:.5s;
}

a:hover{
  transition:.5s;
  color:aqua;
  text-shadow: 0 0 10px #14e1ff, 0 0 20px #1482ff, 0 0 40px #1482ff;
}



.btn{
  transition:.2s;
  text-align:left;
  border:none!important;
}

.btn:hover {
    color: #fff;
    background-color: #000000;
    box-shadow: 0px;
     
}

.btn-check:focus+.btn-primary, .btn-primary:focus{
   box-shadow:none!important;
 }

.btn:focus{
  border:none;
}

.btn-primary.w-100{
  border-radius:0px;
}

.btn-primary.w-100:hover{
    background: transparent;
    border-radius: 20px;
    color:#ffffff;

}



.btn-check:focus+.btn-primary, .btn-primary:focus{
  
      background:black;
      box-shadow: 4px 4px 0px 0px #16F1FF;

}


.btn-primary:hover{
   border: none;
    transition:.5s;
    
  }
  
  .btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle{
    color: #141e6f;
    background-color: #00ffff;
    border-color: #0a53be;
    font-size: 18px;
    text-shadow: 0 0 2px #6378d6, 0 0 5px #8886de;
    box-shadow: 0 0 20px #2396ff, 0 0 60px #3679e7;
    border-radius: 20px!important;
  }
  
  .btn.btn-primary.w-100.active{
        width:fit-content!important;
        animation: buttonactive 2.5s ease 0s 1 normal forwards;
  }
  
 @keyframes buttonactive {
	0% {
		animation-timing-function: ease-in;
		opacity: 1;
		transform: translateX(-200px);
	}

	24% {
		opacity: 1;
	}

	40% {
		animation-timing-function: ease-in;
		transform: translateX(-26px);
	}

	65% {
		animation-timing-function: ease-in;
		transform: translateX(-13px);
	}

	82% {
		animation-timing-function: ease-in;
		transform: translateX(-6.5px);
	}

	93% {
		animation-timing-function: ease-in;
		transform: translateX(-4px);
	}

	25%,
	55%,
	75%,
	87%,
	98% {
		animation-timing-function: ease-out;
		transform: translateX(0px);
	}

	100% {
		animation-timing-function: ease-out;
		opacity: 1;
		transform: translateX(0px);
	}
}
   
  .btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #070816;
    box-shadow: none;
}

#sidebar{
  background-color:rgba(0,0,0,0.5);
  color:white;
  height:100%;
  z-index:1;
  text-align:left;
  border-radius:0px;
  left:0;
  border-radius: 0px 0px 20px 20px;
 /* animation: sidebar 1s ease-in-out forwards; */
  width: 80%;
  backdrop-filter: blur(5px);
  box-shadow: 0 0 0px 1px rgba(0, 147, 255, 0.30);
 
  
}

.sticky-top > .display-4{
    writing-mode: vertical-lr;
    margin-left: -43px;
    top: 19px!important;
}

/*
@keyframes sidebar {
  0% {
    opacity: 0;
        margin-left: -96px;
  }
  100% {
    opacity: 1;
        margin-left: 0px;
    
  }
}

*/

a > i{
  padding:0.2rem;
}

#content{
margin-top:20px;
transition:  opacity 0.35s ease;
}


#textbox{
  font-family: 'Comfortaa', cursive;
  color:white;
}


.btn-primary{
  background-color:rgba(0,0,0,0.1);
  color:cyan;
  border:none;
}

.yw-widget-full {
  color:white!important;
  border:0!important;
  border-radius:15px;
  box-shadow:0 0 10px black, 0 0 20px black;
  width:100%!important;
  
}

.yw-widget-full:not(.yw-raw) {
 background-image:url(/images/bg.png)!important;
 background-size:cover!important;
  
}

.yw-widget-full a {
  color:aqua!important;
}

.yw-widget-full:not(.yw-raw) .yw-nav, .yw-widget-full:not(.yw-raw) .yw-error{
  display:inline-flex!important;
}

.yw-notice{
  transform:rotate(3deg);
}

.yw-widget-full:not(.yw-raw) .yw-content {
   width: 100%!important;
}

section{
  height: 788px;
    background-image: url(/images/galaxy.png);
    width: 100vw;
    position: absolute;
    bottom: -128%;
    background-size: cover;
    transform: translate(-50%, 0%);
    left: 50%;
    background-position-x: center;
    background-repeat:no-repeat;
    margin-top: 100px;
    image-rendering: pixelated;
    z-index:-2;
}


/* calendar*/


.jzdbox1 {
  width:315px; 
 /* background:#332f2e; */
  border-radius:10px; 
  overflow:hidden; 
  display:block; 
  margin-bottom:10px; 
  margin:0 auto; 
  
  
 
}

.jzdcal {
  padding:0 10px 10px 10px; 
  box-sizing:border-box!important; 
}

.jzdcalt {
  font:18px; 
  font-weight:700; 
  color:#f7f3eb; 
  display:block; 
  margin:18px 0 0 0; 
  text-transform:uppercase; 
  text-align:center; 
  letter-spacing:1px;
}

.jzdcal span {
  font:11px; 
  font-weight:400; 
  color:#f7f3eb; 
  text-align:center; 
  width:42px; 
  height:auto; 
  display:inline-block; 
  float:left; 
  overflow:hidden; 
  line-height:40px;
  margin-top: 3px;
}

.jzdcal .jzdb:before {
  opacity:0.3; 
  content:'o';
}

.circle {
 
  box-sizing:border-box!important; 
  border-radius:200px!important;
  background: #1b627c;
  font-size: 15px;
}


/*end calendar*/

.boxwidth{
  width:100%;
   background: linear-gradient( 324deg, #095795, #3e9582)!important;
   border-radius:10px;
   box-shadow: 0 0 17px 2px #0b5994;
}


#statuscafe {
   background-color: transparent;
    border: 0px;
    font-size: 11px;
    padding: 1rem;
    text-align: center;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}


/* Hide the browser's default checkbox */
.checkbox-wrap input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0; }

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  left: 0;
  }

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "\f0c8";
  font-family: "FontAwesome";
  position: absolute;
  color: rgba(0, 0, 0, 0.1);
  font-size: 20px;
  margin-top: -4px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
 margin-top: -7px; }
  @media (prefers-reduced-motion: reduce) {
    .checkmark:after {
      -webkit-transition: none;
      -o-transition: none;
      transition: none; } }

/* Show the checkmark when checked */
.checkbox-wrap input:checked ~ .checkmark:after {
  display: block;
  content: "\f005";
  font-family: "FontAwesome";
  color: rgba(0, 0, 0, 0.2);
  font-weight: 100;
  transform: rotate(16deg);}


/* Style the checkmark/indicator */
.checkbox-primary {
    color: #00c2f6;
    padding-left: 18px;
    font-weight: 600;
    text-shadow: 0 0 20px #005fff; }
 
  .checkbox-primary input:checked ~ .checkmark:after {
    color: #00c9ff;
    text-shadow: 0 0 30px #0800ff; }

.checkbox-danger {
     color: #777777;
    padding-left: 18px;
    font-weight: 400; }
  .checkbox-danger input:checked ~ .checkmark:after {
    color: #dc3545; }

.checkbox-info {
  color: #17a2b8; padding-left: 18px; }
  .checkbox-info input:checked ~ .checkmark:after {
    color: #17a2b8; }

.checkbox-warning {
  color: #ffc107; padding-left: 18px; }
  .checkbox-warning input:checked ~ .checkmark:after {
    color: #ffc107; }

.checkbox-success {
  color: #28a745; padding-left: 18px; }
  .checkbox-success input:checked ~ .checkmark:after {
    color: #28a745; }
    
    .checkmarkgap{
      padding-top:7px;
    }


.ripple {
   width: 10px;
   height: 10px;
   position: fixed;
   border-radius: 50%;
    background-image:linear-gradient(30deg, #ff5d5d, #ffbd61, #e2ff56, #39fb50, #002280, aqua, #ff61dd);
    background-size:cover;
    filter:blur(2px);
    border:0;
    background-size:10px;
}
  


@keyframes ripple-effect {
   to {
      transform:scale(15);
      opacity: 0.01;
   }
}

.progress {
    display: flex;
    height: 100px;
    width: 100px;
    overflow: hidden;
    font-size: .75rem;
    background-color: #090a0a;
    border-radius: 0.25rem;
    position: relative;
    border-radius: 50%;
    box-shadow: inset 0 0 11px 1px #141c55, 0 0 60px #1b28b4;
    margin: auto;
    justify-items: center;
    margin-top: 30%;
    margin-bottom: 8%;
    line-height: 100px;
}

.progress-bar {
    display: flex;
    flex-direction: row;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-image: url(/images/gradient.gif);
    transition: width 2s ease;
    filter: blur(1px);
    box-shadow: inset 0 0 9px 5px white;
    border-radius: 50%;
}


img[src="/images/nichedoll.png"]{
display:none;
}
/*end of css, below is scroll bar style -- footer */

/* width */
::-webkit-scrollbar {
  width: 7px;
 
 
}

/* Track */
::-webkit-scrollbar-track {
 border-radius:0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
background-image: linear-gradient(45deg, #4357ff, #30ffd1, #6cff59, #f5ff7c, #ff964a, #e44eff);
    border-radius: 20px;
    background-size: 200px;
}


::-webkit-scrollbar-track-piece{
 background: #000000;
 border: 1px solid #0e3154;
border-radius: 20px;
  
  
}

::-webkit-scrollbar-corner{
  border-radius:10px;
}

::selection {
    background: #63F4F6;
    color: black;
}



#footer{
  font-family:monospace;
  font-size:11px;
  color:white;
  padding-top: 53px;
  padding-bottom: 0px;
}


